[Desktop Entry]
Exec=kbackgammon %i %m -caption "%c"
Name=KBackgammon
Type=Application
X-DocPath=kbackgammon/index.html
GenericName=Backgammon Game
Terminal=false
Icon=kbackgammon
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;BoardGame;
